.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 1.5 !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #055cb1;
}

.login-box-body, .register-box-body {
    background: #fff;
    padding: 50px 30px;
    border-top: 0;
    color: #666;
    border-radius: 15px;
    box-shadow: 0 3px 13px #1d1d1d;
}

.login-logo, .register-logo {
   color: #fff;
}

.my-form .form-control {
    padding: 20px 15px 22px;
    border-radius: 5px;
}

.submit-btn {
	background: #1a1825; color: #fff;
}


.submit-btn:hover {
	background: #fff; color: #1a1825; border-color: #1a1825; transition: all 0.3s;
}
